.bg-inicio{
    background: url(../../images/bg-home.jpg) repeat-x;
    background-color: #F7C9C9;
}
.fullwidthbanner-container{
    margin-top: 0;
    max-height: 647px !important;
    margin-bottom: 0;
}
.comparte{
    background-color: #9CEDE7;
}
.btn-conoce{
    padding: 15px 33px;
}
.deptos-responsive{
    display: none;
}
.testimonial{
    float: left;
    width: 96%;
}
.mb-txt-vive{
    margin-bottom: 26px;
}
.yuc{
    position: absolute;
    top: 30.5%;
    left: -4%;
}
.yuc-mobile{
    position: absolute;
    top: 27%;
    left: 4px;
}
.separadores{
    position: absolute;
    margin-top: 4.5%;
}
.mx{
    position: absolute;
    right: 0;
    margin-top: 4.5%;
}
.mx-mobile{
    position: absolute;
    right: 4px;
    margin-top: 24.5%;
}
/*modal form*/
.alert{
    background-color: #5ccabf !important;
    border-color: #5ccabf !important;
}
#contact-f-response{
    padding: 0;
    position: absolute;
    top: 0;
    width: 96.2%;
    z-index: 99999;
}
.closef1{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
}
.closef2{
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 9;
}
.load{
    position: relative;
}
@media (min-width: 486px) {
    .yuc-mobile, .mx-mobile{
        display: none;
    }
}
@media (max-width: 767px) {
    .caption{
        top: 255px!important;
    }
}
@media (max-width: 767px) {
    .deptos-web{
        display: none;
    }
    .deptos-responsive{
        display: block;
    }
    .dep-top-mobile{
        padding-top: 8px;
        padding-bottom: 48px;
    }
    .bg-inicio {
        background: #f7c9c9 url("../../images/deptos-mobile.jpg") repeat-x scroll 0 0;
    }
    .txt-depto-mobile{
        font-size: 13px;
        line-height: 20px;
    }
    .borde-comparte{
        display: none;
    }
    .testimonial{
        width: 100%;
    }
    .comparte{
        padding-top: 42px;
    }
    .img-mcomparte{
        margin-top: 23px;
    }
    .mb-txt-vive{
        margin-top: 44px;
    }
    .pbm-form{
        padding-bottom: 76px;
    }
    /*.tp-leftarrow.default, .tp-rightarrow.default{
        display: block;
    }*/
}
@media (max-width: 991px) {
    .yuc, .separadores, .mx{
        display: none;
    }
}